### Projet Git_initiation

## Description
A README file to explain Git initiation. 

## Usage
Understand file in this Git depository. 

## Contribution
Ask to contribute to the main author.

## Authors
Ulysse Leclanche

Add onether modification ! 
